# ignore all bin directories
# matches "bin" in any subfolder
bin/

# ignore all target directories
target/

# ignore all files ending with ~
*~ 

# ignore eclipse directories and project files
.settings/
.metadata/
.project
.classpath

# ignore docker deployments
docker/deployments/

# Sepa Report
reports/sepa/result_sepa*
reports/sepa/result_sepa02.xml
reports/sepa/result_sepa01.xml
reports/sepa/result_sepa01.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-EX-LUF-2408-012N-001-ATC400017000820248755_20240821131908357.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-EX-LUF-2408-029N-001-ATC400032730820244701_20240821131910757.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-040N-001-ATC401807570820244851_20240821131910106.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-071N-001-ATC401421700820244851_20240821131907270.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-073N-001-ATC401821570820244851_20240821131910196.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-074N-001-ATC401807190820244851_20240821131909839.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-075N-001-ATC401821560820244851_20240821131910295.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-076N-001-ATC401807180820244851_20240821131909944.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-077N-001-ATC401821670820244851_20240821131910382.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-104N-001-ATC401760200820244851_20240821131909742.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-104N-002-ATC401763670820244851_20240821131909643.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-117N-001-ATC402065440820244851_20240822094659317.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-134N-001-ATC402064120820244851_20240822093357914.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-137N-001-ATC402069260820244851_20240822101501667.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-147N-001-ATC401347560820244851_20240821131906718.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-166N-001-ATC401970490820244851_20240821174231527.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-182N-001-ATC400007030820248305_20240821140014070.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-GCA-2408-197N-001-ATC401857360820244851_20240821131910651.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-ZEL-2408-226N-001-ATC400057120820242452_20240821131909552.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-ZEL-2408-227N-001-ATC400063340820242452_20240821131910559.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-ZEL-2408-242N-001-ATC400063350820242452_20240821131910468.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-IM-ZEL-2408-245N-001-ATC400056040820242452_20240821131909450.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-HOL-2408-008N-001-ATC400047590820242452_20240821131906940.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-HOL-2408-014N-001-ATC400045030820242452_20240821131905513.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-HOL-2408-019N-001-ATC400045200820242452_20240821131905815.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-019N-001-ATC400053590820242452_20240821131908977.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-019N-002-ATC400055600820242452_20240821131909068.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-019N-003-ATC400056650820242452_20240821131909351.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-019N-004-ATC400055970820242452_20240821131909155.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-019N-005-ATC400056290820242452_20240821131909243.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-001-ATC400050240820242452_20240821131908139.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-002-ATC400049740820242452_20240821131908027.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-003-ATC400047450820242452_20240821131906347.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-004-ATC400047870820242452_20240821131907379.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-005-ATC400047070820242452_20240821131906099.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-006-ATC400047700820242452_20240821131907055.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-007-ATC400047900820242452_20240821131907589.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-008-ATC400047880820242452_20240821131907490.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-009-ATC400047650820242452_20240821131906833.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-010-ATC400051260820242452_20240821131908773.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-011-ATC400051080820242452_20240821131908667.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-012-ATC400047370820242452_20240821131906209.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-013-ATC400051270820242452_20240821131908881.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-014-ATC400050470820242452_20240821131908250.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-015-ATC400049700820242452_20240821131907912.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-016-ATC400047460820242452_20240821131906467.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-017-ATC400047030820242452_20240821131905952.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-018-ATC400050780820242452_20240821131908469.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-019-ATC400048420820242452_20240821131907701.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-020-ATC400047710820242452_20240821131907164.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-024N-021-ATC400051050820242452_20240821131908575.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-029N-002-ATC400047480820242452_20240821131906597.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-029N-003-ATC400048880820242452_20240821131907809.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/Abgabenbescheid-LA-PAP-2408-038N-001-ATC400062360820242452_20240821143316787.xml
office-alexander-logistics-app/src/test/resources/cargosoft/testdaten/README.md
